:root {
    font-size: 16px;
}

/* UTILITY */
.m-t-0 {
    margin-top: var(--s-0);
}

.m-t-1 {
    margin-top: var(--s-1);
}

.m-t-2 {
    margin-top: var(--s-2);
}

.m-t-3 {
    margin-top: var(--s-3);
}

.m-t-4 {
    margin-top: var(--s-4);
}

.m-t-5 {
    margin-top: var(--s-5);
}

.m-t-6 {
    margin-top: var(--s-6);
}

.m-t-7 {
    margin-top: var(--s-7);
}

.m-t-8 {
    margin-top: var(--s-8);
}

.m-t-9 {
    margin-top: var(--s-9);
}

.m-t-10 {
    margin-top: var(--s-10);
}

.m-r-0 {
    margin-right: var(--s-0);
}

.m-r-1 {
    margin-right: var(--s-1);
}

.m-r-2 {
    margin-right: var(--s-2);
}

.m-r-3 {
    margin-right: var(--s-3);
}

.m-r-4 {
    margin-right: var(--s-4);
}

.m-r-5 {
    margin-right: var(--s-5);
}

.m-r-6 {
    margin-right: var(--s-6);
}

.m-r-7 {
    margin-right: var(--s-7);
}

.m-r-8 {
    margin-right: var(--s-8);
}

.m-r-9 {
    margin-right: var(--s-9);
}

.m-r-10 {
    margin-right: var(--s-10);
}

.m-b-0 {
    margin-bottom: var(--s-0);
}

.m-b-1 {
    margin-bottom: var(--s-1);
}

.m-b-2 {
    margin-bottom: var(--s-2);
}

.m-b-3 {
    margin-bottom: var(--s-3);
}

.m-b-4 {
    margin-bottom: var(--s-4);
}

.m-b-5 {
    margin-bottom: var(--s-5);
}

.m-b-6 {
    margin-bottom: var(--s-6);
}

.m-b-7 {
    margin-bottom: var(--s-7);
}

.m-b-8 {
    margin-bottom: var(--s-8);
}

.m-b-9 {
    margin-bottom: var(--s-9);
}

.m-b-10 {
    margin-bottom: var(--s-10);
}

.m-l-0 {
    margin-left: var(--s-0);
}

.m-l-1 {
    margin-left: var(--s-1);
}

.m-l-2 {
    margin-left: var(--s-2);
}

.m-l-3 {
    margin-left: var(--s-3);
}

.m-l-4 {
    margin-left: var(--s-4);
}

.m-l-5 {
    margin-left: var(--s-5);
}

.m-l-6 {
    margin-left: var(--s-6);
}

.m-l-7 {
    margin-left: var(--s-7);
}

.m-l-8 {
    margin-left: var(--s-8);
}

.m-l-9 {
    margin-left: var(--s-9);
}

.m-l-10 {
    margin-left: var(--s-10);
}

.hidden {
    display: none;
}

/* NAVBAR */
@media (max-width: 1400px) and (min-width: 991px) {
    .navbar-link-wrap.navbar-link-menu {
        position: absolute;
        left: -400px;
        top: 0px;
        display: flex;
        width: 400px;
        height: 100vh;
        padding-top: 100px;
        padding-right: 5%;
        padding-left: 5%;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        grid-row-gap: 20px;
        background-color: var(--black);
    }

    .navbar-burger {
        display: flex;
        cursor: pointer;
    }

    .navbar-link {
        width: 100%;
        height: auto;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
    }

    .navbar-link-text-wrap {
        height: 40px;
    }

    .navbar-link-submenu {
        position: static;
        width: 100%;
    }
}

/* NAVBAR END */

.main {
    overflow-x: clip;
}

.list {
    list-style-type: '-';
}

ul li::marker {
    color: var(--beige);
}

.value-card-span {
    grid-column: span 2;
}

.text-overflow-2 {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.text-overflow-1 {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

@media screen and (max-width: 1280px) and (min-width: 992px) {
    .advantages-wrap {
        padding-left: var(--s-1);
        padding-right: var(--s-1);
    }

    .advantages-card-container {
        grid-gap: var(--s-4);
    }

    .newsletter-wrap {
        padding-left: var(--s-6);
        padding-right: var(--s-6);
    }

    .management-wrap {
        padding-left: var(--s-6);
        padding-right: var(--s-6);
    }
}

@media screen and (max-width: 1060px) and (min-width: 992px) {
    .structure-wrap {
        padding-left: var(--s-6);
        padding-right: var(--s-6);
    }
}

@media screen and (max-width: 870px) and (min-width: 768px) {
    .management-wrap {
        flex-direction: column;
    }

    .img-wrap-base.img-wrap-management {
        width: 100%;
        height: 400px;
    }

    .application-card-container {
        grid-template-columns: 1fr;
    }
}